[
	{
		"label": "Wirtschaftspolitik",
		"href": "services/nav/01.json",
		"type": "back"
	},
	{
		"label": "Bürokratieabbau",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Flüchtlinge und Zuwanderung",
		"href": "#",
		"type": "link"
	},
	{
		"label": "IHK-Positionen",
		"href": "#",
		"type": "link"
	}
]